Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


About remote access

This feature is available only in the Premier and Enterprise Solutions editions. Learn how to upgrade your version of Quickbooks.

The QuickBooks remote access service gives you the ability to work with QuickBooks over the Internet from a remote computer.

With remote access, you don't have to take QuickBooks or your company file with you when you need to work away from your office. All you need is a computer with an Internet connection.

How do Remote Access Support Sessions work?

How do Remote Access Support Sessions work?

Signing up for remote access

  1. Go to the File menu, choose Utilities, and then click Remote Access.

  2. Follow the onscreen instructions.

Signing up for remote access

  1. Go to the Accountant menu and click Remote Access.

  2. Follow the onscreen instructions.

Using remote access

For more information about using remote access to access your QuickBooks company file from another computer, see the Go online Unattended Remote Access Help.

Using remote access

For more information about using Remote Access Support Sessions to access your client's QuickBooks company file, see the Go online Remote Support Sessions Help.

For more information about using Unattended Remote Access to access one or two Internet-connected computers at your office, see the Go online Unattended Remote Access Help.


How does Remote Access Support Sessions work?

If you need to check something in a client's file—or even enter changes—you don't need to be at your client's place of business or ask the client to send you a disk. The remote access service is also useful for setting up a company file on a client's computer and client training (your client can watch as you work). To use remote access, both you and your client must have an Internet connection.

When you use the remote access service, you send a request to view the client's company file. When the client grants you permission, you can view the client's QuickBooks screen on your own screen. You can work with the client's QuickBooks software and other programs that integrate with QuickBooks, but not programs unrelated to QuickBooks.

During a remote access session, there is no data synchronization with your computer. You are working with your client's QuickBooks software and you have access to all the features and functions of the client's version of QuickBooks, but not those of the Accountant Edition. If you would like to be able to use Accountant Edition features during a remote access session, suggest an upgrade to Accountant Edition to your client.


About report templates

Report templates let you import or export the layout and filter settings for memorized reports so that you can recreate a report generated by another user using your own data, or others can recreate your reports using data from their own company files. If you are an accountant, report templates provide your clients with an easy way to generate the reports you require.

A report template lets you import the layout and filter settings of a memorized report so that you can recreate the report using data from your own company file.

What gets exported?

You can export either a single report or a group of reports. A single report is saved as a file with a .QBR extension. A report group is also saved as a single .QBR file.

Only the report settings are exported—not the actual data. A client who imports a report template sees a new memorized report on their Memorized Report list. He or she can then use that memorized report to create reports that draw on data from their company file.

What gets imported?

Only the settings used to create the report are imported—not the actual data. When you import a report template, a new memorized report (or report group) appears in your Memorized Report list.

Some report settings cannot be exported

When a memorized report has filter settings that are specific to your company file, QuickBooks will not let you export it. Examples include reports filtered for a particular account, customer, job, vendor, employee, or item. Because other users are unlikely to have the same accounts (or customers, jobs, items, and so on) that you have, the report will not work in their company files. We recommend using only filters that avoid specific names—for example, "All balance sheet accounts" or "All names."

Who can import report templates?

Any QuickBooks user who has a compatible version of QuickBooks can import your report templates. In general, versions of QuickBooks released in the same year are compatible with each other. For example, if you have a QuickBooks Premier Edition 2006, anybody who has the 2006 edition of QuickBooks Pro, Premier, or Enterprise Solutions can import your templates.

Occasionally, an update patch affects compatibility for QuickBooks versions released in the same year. When that happens, other users must have the current update in addition to the current year's release of the Pro, Premier, or Enterprise Solutions edition. When either an update or version incompatibility exists, a warning message appears when someone tries to import a report template.

Can I create templates for others to use?

You must have QuickBooks Premier, the Accountant Edition of Premier, or an Enterprise Solutions edition to create report templates. If you have a QuickBooks Pro, you can only import templates.

See also

  • Exporting a report template to another company file

  • Importing a report template from another company file


Tracking charitable donations

You can use QuickBooks to record donations that your company makes to charitable organizations. These instructions cover how to set up and use a QuickBooks account to track the value of your donations.

Talk to your accountant

These instructions do not provide accounting or tax advice on reporting charitable donations. Talk to your accountant about how charitable donations should be handled for your business. Issues to discuss with your accountant include (but are not limited to):

  • Whether donations can be deducted on your business taxes or only on personal taxes

  • How to determine the value of non-cash donations

Entering charitable donations

  1. If you have not already done so, create an expense account for tracking charitable donations.

    For the account name, enter "Charitable Contributions" or something similar.

    If your business is a sole proprietorship or partnership
    If your business is a sole proprietorship or partnership, you may not be able to deduct charitable donations as a business expense. In this case, your accountant may want you to track the donations as part of your owner's equity. To do this, create an equity account named "Charitable Contributions" and make it a subaccount of your owner's draw account.

  2. Enter the donation.

    The procedure for entering the donation depends on the type of donation you are making.

    • Cash donations

    • Donations of inventory items

    • Donations of non-inventory items

    • Donations of fixed assets

Note: In general, donations of time and services are not tax-deductible. Exceptions might be expenses (such as mileage and supplies) incurred while performing a service. For more information, talk to your accountant.

See also

  • Adding an account


How QuickBooks works with ProSeries

With the ProSeries tax software and QuickBooks you can:

  • Start or update a tax return from QuickBooks: QuickBooks provides menu options to transfer tax information directly to ProSeries. You can create and export income tax data to a new tax return, or export data into an existing tax return.

  • Let QuickBooks do the math: The Income Tax Preparation report includes an Amount column, enabling you to easily compare the report to your customer's income tax return. In addition, with Account Type as the first column in the report you can quickly identify not only which account type you're looking at, but which tax return area the amounts will flow to.

    These columns match the columns in the ProSeries Import report, so you can efficiently compare the data flowing from your client's books to the income tax return.

See also

  • Exporting/Importing QuickBooks tax information


Troubleshooting reconciliation discrepancies

To help you find discrepancies when you reconcile accounts, QuickBooks provides these reports:

  • Reconciliation Summary report provides a quick look at the overall totals for deposits/credits and checks/payments for a reconciliation period.

  • Reconciliation Detail report lists all the transactions cleared in a given reconciliation period. By comparing this report against the bank statement for the period, you can spot changes made to transactions after they were cleared in QuickBooks.

  • Reconciliation Discrepancy report lists which transactions have changed since you last reconciled an account.

You can access these reports from both the Locate Discrepancies window and the Reports menu.

Note: If you want to see a static summary of a previous reconciliation, go to the Reports menu, choose Banking, and then click Previous Reconciliation. This type of report provides an exact snapshot of the reconciliation at the time it was performed and can be useful for troubleshooting differences in the beginning balance. The report is saved and displayed as a PDF file.

Note: If you have Premier or higher, you can choose the date of the reconciliation session you want to view, and choose to see only transactions cleared on that date.


Find (Accountant and Enterprise Solution editions)

Find

Opens a window which allows you to search for a specific journal entry.


Journal (Accountant and Enterprise Solution editions)

Journal

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

Creates a Transaction Journal report for the current transaction.

See also

  • Transaction journal report


Expand/Collapse (Accountant and Enterprise Solution editions)

Expand/Collapse

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

Click Expand to show the details of all collapsed transactions with multiple items and amounts.

If transactions with multiple items and amounts are expanded, click Collapse to hide the details again and make your report shorter.


Reports (Accountant and Enterprise Solutions editions)

Reports

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

Click Reports to display a transaction detail report showing all general journal entries entered or modified today. In addition you can click the drop-down list and choose from among several transaction detail reports customized to show general journal entries for different time periods.

See also

  • Reporting on general journal entries


Reconciliation Discrepancy report

This report shows cleared transactions that were changed since you last reconciled a particular account. The report can help you when QuickBooks and your bank statement show different beginning balances for the current reconciliation period.

To create a Reconciliation Discrepancy report with content, you must have first reconciled the account. When the reconciliation is complete, the Select Reconciliation Report dialog appears where you can choose the type of report you'd like to see. You can open the report, print it, or view it later.

To view a reconciliation discrepancy report, go to the Reports menu, choose Banking, and then click Reconciliation Discrepancy.

Note: This report does not allow any sorting or filtering.

What to look for in the report

  • Changed amounts: If an amount has changed since you last reconciled, the change affects the beginning balance that QuickBooks shows for this reconciliation period.

    This could indicate that a transaction you previously cleared was edited and marked as "not cleared." Changing a transaction's cleared status also affects the beginning balance of the reconciliation period.

  • Deleted transactions: Deleting transactions can affect the beginning balance. When you find deleted transactions, click Previous Reports on the Locate Discrepancies window to create a reconciliation report for the period in which the transaction was entered. Then compare the report to your bank statement for that period.

See also

  • Getting the most out of a report

  • Importing a report template from another company file


Reconciliation detail report

This report lists which transactions were cleared in a previous reconciliation. You can compare a printed copy of the report directly against a bank statement to spot discrepancies between your QuickBooks records and your bank's records.

Important: The report covers only transactions that were cleared in the Reconciliation window. Transactions cleared in the account register do not appear in the report and do not contribute to the balances shown in the report.

To view this report

  1. Go to the Reports menu, choose Banking, and then click Previous Reconciliation. Shortcut

  2. In the Account field, select the account for which you want to view a previous reconciliation report.

  3. Select the statement ending date of the report.

  4. In the Type of Report field, select Detail.

  5. Click Display.

See also

  • Getting the most out of a report

  • Importing a report template from another company file


Reconciliation summary report

This report shows the overall totals of deposits/credits and checks/payments cleared in a previous reconciliation. You can compare a printed copy of the report directly against a bank statement to spot discrepancies between your QuickBooks records and your bank's records.

Important: The report totals reflect only transactions that were cleared in the Reconcile window. Transactions cleared in the account register do not contribute to the totals shown in the report.

To view this report

  1. Go to the Reports menu, choose Banking, and then click Previous Reconciliation. Shortcut

  2. In the Account field, select the account for which you want to view a previous reconciliation report.

  3. Select the statement ending date of the report.

  4. In the Type of Report field, select Summary.

  5. Click Display.

See also

  • Getting the most out of a report

  • Importing a report template from another company file


Tracking cash donations

  1. Write a check for the amount of the donation, payable to the charity.

  2. On the Expenses tab, assign the donation to the Charitable Contributions account you previously created.

What if I want to enter a bill and pay for the donation later?

You can enter a bill for the donation. On the Enter Bills window, enter the charity as a vendor and choose your Charitable Contributions account on the Expenses tab.


Tracking donations of fixed assets

Before recording a donation of a fixed asset item, talk to your accountant about how to calculate the value of the fixed asset donation and whether you need to enter an additional adjustment to accumulated deprecation. The value you assign to the donation cannot be more than the purchase price minus the amount you have already depreciated.

Example of calculating the value of a fixed asset

You bought a truck for $12,000 and have already depreciated $5,000. The maximum value you can assign to the donation is the remaining $7,000 that has not been depreciated.

  1. Using a sales receipt, enter the sale of the fixed asset item for a $0.00 amount.

    Enter the name of the charity as the customer:job.

  2. Save and record the sales receipt.

  3. Assign the donation to your Charitable Contributions account by entering a general journal transaction.

    Using the value you calculated for the fixed asset, debit the Charitable Contributions account and credit the fixed asset account. In the following example, $7000 is debited from the Charitable Contributions account and credited to the Truck account.

    Debit

    Credit

    Charitable Contributions

    $7000

    Truck

    $7000

  4. Enter a general journal transaction to clear your Accumulated Depreciation account and fixed asset account.

    Using the total amount you have depreciated over the lifetime of the fixed asset, debit your Accumulated Depreciation account and credit the fixed asset account. In the following example, $5000 is debited from the Accumulated Depreciation account and credited to the Truck account.

    Debit

    Credit

    Accumulated Depreciation

    $5000

    Truck

    $5000

See also

  • Entering a sales receipt

  • Creating a journal entry


Tracking donations of inventory items

  1. Using a sales receipt, enter the sale of the inventory items for a $0.00 amount.

    Enter the name of the charity as the customer:job.

  2. Save and record the sales receipt.

  3. Find the sales receipt and press Ctrl-Y.

    QuickBooks displays a transaction journal report showing the cost of goods sold for the inventory items (the amount debited from the Cost of Goods Sold account). You will use this amount as the value of your donation.

  4. Assign the donation to your Charitable Contributions account by entering a general journal transaction.

    Using the value of the donation, debit the Charitable Contributions account and credit the Cost of Goods Sold account. In the following example, $200 of inventory is debited from the Charitable Contributions account and credited to the Cost of Goods Sold account.

 | Debit | Credit
Charitable Contributions | $200 |
Cost of Goods Sold |  | $200

See also

  • Entering a sales receipt

  • Creating a journal entry


Tracking donations of non-inventory items

  1. Using a sales receipt, enter the sale of the non-inventory items for a $0.00 amount.

    Enter the name of the charity as the customer:job.

  2. Save and record the sales receipt.

  3. Before proceeding, find out the following information about the items you are donating.

    • Expense account that you used when you originally purchased the items

    • Value of the items

    Talk to your accountant about how to determine the value of the items.

  4. Assign the donation to your Charitable Contributions account by entering a general journal transaction.

    Using the value of the donation, debit the Charitable Contributions account and credit the expense account you used when you originally purchased the items. In the following example, $50 is debited from the Charitable Contributions account and credited to an expense account named "Office Supplies."

 | Debit | Credit
Charitable Contributions | $50 |
Office Supplies |  | $50

See also

  • Entering a sales receipt

  • Creating a journal entry


Reversing a journal entry (Premier and Enterprise Solutions editions)

 Reverse a journal entry 60

Reversing a journal entry

If you use QuickBooks Premier Accountant or QuickBooks Enterprise Solutions, you can reverse any journal entry.

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

Reversing a journal entry creates a new entry, dated the first day of the next month, which reverses the debit and credit amounts. Account assignments are not affected.

  1. Open the journal entry.

  2. Click Reverse.

  3. If you have changed the entry since you last saved it, click Yes to confirm that you want to save your changes.

See also

  • Working with journal entries

  • Printing general journal entries

  • Reporting on journal entries

  • Creating a journal entry


Viewing and printing a Previous Reconciliation report

You can create reports that show how you reconciled an account for any previous reconciliation period. This can help you track down discrepancies with your bank statement.

If you have QuickBooks Premier or Enterprise Solutions edition, you can display reconciliation reports for any previous reconciliation period. Learn how to upgrade your version of QuickBooks.

However, if you are using QuickBooks Pro edition, you can only view how you reconciled an account for the most recent reconciliation period. This can help you track down discrepancies with your bank statement.

  1. Go to the Reports menu, choose Banking, and then click Previous Reconciliation.

  2. Choose which reconciliation report you want to see by selecting the Statement Ending Date.

  3. In the Type of Report field, choose:

    • Summary to summarize the account activity for the reconciliation period.

    • Detail to list all the transactions cleared in the reconciliation period.

    • Both to run both types of reports.

  4. Choose the types of transactions to include in your report:

    • Transactions cleared at the time of reconciliation. This report is a snapshot of your previous reconciliation, and shows you what was reconciled. This report will open as a PDF file. To print this report, click the Print icon at the top of the PDF window or right-click on the report and then click Print.

    • Transactions cleared plus any changes made to those transactions. This reports shows you the current state of each transaction cleared in your previous reconciliation for this account. Transactions that have been deleted or assigned to another account will no longer show. This report will open as a QuickBooks report. You can then print, modify, or export the information in this report to use in other programs, such as Microsoft Excel.

  5. Click Display.

If you notice any errors in your reconciliation, you can undo the reconciliation to fix the problem(s).

See also

  • Balancing your accounts (reconciling)


Exporting a report to another company file

 Work with report templates 60 Export a report template 10 Work with report templates 80 Export a report template 10

Exporting a report template to another company file

You can export the templates you use for your memorized reports so that other users can create the same memorized report using data from their own company files.

  1. Make sure that the report is customized appropriately (date range, filters, etc.) for your intended recipient. Then memorize the report.

  2. Go to the Reports menu, choose Memorized Reports, and then click Memorized Report List.

  3. Select the report or the report group you want to export.

  4. Click Memorized Report at the bottom of the list and click Export Template.

  5. (Optional) Change the filename shown for the export file.

    By default, QuickBooks uses the name of the memorized report as the filename.

  6. Click Save.

See also

  • About report templates

  • Importing a report template from another company file


Reporting on general journal entries for a specific period (Accountant and Enterprise Solutions editions)

 Report on journal transactions 40 Create a report on today's journal entries 20 Report on journal transactions 40 Select a report covering a specific time period 30

Reporting on general journal entries for a specific period

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

Click Reports to display a transaction detail report showing all general journal entries entered or modified today. In addition you can click the drop-down list arrow to open the following list of transaction detail reports:

  • Adjusting Journal Entries—All adjusted journal entries entered or modified during the previous full calendar month.

  • Entries Entered Today—The default report, also displayed by clicking Reports.

  • Last Month—All general journal entries entered or modified during the previous full calendar month; in other words, if the current date is November 21st, this report will display all October entries.

  • Last Fiscal Quarter—All general journal entries entered or modified during the previous full fiscal quarter, based on your company's fiscal year.

  • This Fiscal Year to Date—All general journal entries entered or modified during the current fiscal year.

  • All Entries—All general journal entries.

Reporting on today's journal entries

In addition you can easily report on today's journal entries without opening the Make General Journal Entries window:

  1. Go to the Reports menu, choose Memorized Reports, choose Accountant, and then click Journal Entries Entered/Modified Today.

  2. (Optional) Click Print to create a paper copy of the report.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

See also

  • Printing general journal entries

  • Viewing general journal entries


Exporting/Importing QuickBooks tax information

QuickBooks is an accounting package that helps you organize your tax information and generate and print the appropriate tax forms. You can file these forms in the traditional manner, or you can transfer your tax data to several existing tax software programs.

Before you export or import tax data

Before you transfer tax data from QuickBooks, we strongly recommend that you:

  1. Review the income tax information in your QuickBooks data.

  2. Assign QuickBooks data to the right tax line.

  3. Generate an Income Tax Preparation Report, Income Tax Summary report, and/or an Income Tax Detail report to see what tax information will go to your tax forms.

  4. If you used tax software to prepare your return last year, transfer last year's information into the current year return before exporting or importing your QuickBooks tax data.

Exporting/Importing tax data

To export/import QuickBooks tax information, perform the procedure for your tax software.

To import QuickBooks tax data from TurboTax or TurboTax Business

In TurboTax, go to the File menu and click Import.

Alternatively, you can use the TurboTax EasyStep Interview.

To export QuickBooks tax data to ProSeries

To see the menu option in QuickBooks, ProSeries must be installed on the same computer. In QuickBooks, go to the File menu, choose Export, and then click Balances to ProSeries Tax.

or

In ProSeries, go to the File menu, choose Import, and then click Update Return with QuickBooks data.

To export QuickBooks tax data to Lacerte

To see the menu option in QuickBooks, Lacerte Tax must be installed on the same computer. You can export QuickBooks data to either a new or existing Lacerte file.

Go to the Accountant menu and click Export Balances to Lacerte Tax.

Go to the File menu, choose Export, and then click Balances to Lacerte Tax.

Note: All tax line assignments made in QuickBooks will be mapped automatically to the respective Lacerte input fields for a specific tax return.

If you cannot map a QuickBooks account to a Lacerte input field, try mapping it using the Lacerte mapping utility. This mapping utility also includes a report that shows the mapping between QuickBooks and Lacerte fields. Refer to your Lacerte documentation for instructions on using the mapping utility.

After you export or import your tax data

  1. Check your QuickBooks income tax reports against the tax reports in your tax software.

  2. Check the tax form and line to ensure that the QuickBooks tax data shows.

Note: The various reviews and error checks in your tax software program will assist you in successfully completing your return. Refer to your tax software documentation for further information.

See also

  • Learn more about Lacerte Tax

  • Learn more about ProSeries


Viewing a list of selected general journal entries

This feature is available only in the Premier Accountant and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

You can view a list of selected general journal entries in the Make General Journal Entries window. By default, the list displays all general journal entries added in the last month.

Adjusting entries are indicated with a checkmark in the Adj field.

To select a different set of entries

Click the List of Selected General Journal Entries drop-down list and choose a date range. All entries added during that time display in descending order by date. Only the first line of each entry is shown.

To select a single general journal entry

Click the entry in the list. It is displayed above and can be viewed in more detail, edited, and so on.

To close the list of selected general journal entries

Click Hide List of Entries.

See also

  • Printing general journal entries

  • Viewing general journal entries

  • Reporting on general journal entries for a specific time period


Accountant's Copy successfully converted to a regular file

After converting an Accountant's Copy to a regular company file, there are no restrictions on what you can do in this file.

If your client is currently working in another copy of the company's data, they will not be able to import your changes into their copy. If you send this file back to your client to use as the master file, you will overwrite any changes they may have made.

In order to avoid potential data loss, we recommend that you contact your client to make a plan for working with a single master file.


Accountant's Copy successfully created

After you create an Accountant's Copy, "Accountant's Changes Pending" appears after the name of the company in the QuickBooks application title bar.

Give the .QBX file to your accountant and continue working with your company data.

What you can do in QuickBooks while your accountant has the Accountant's Copy


Earlier version of Accountant's Copy

If you have an Accountant's Copy file created in an earlier version of QuickBooks, the file cannot be opened with full functionality in QuickBooks 2007. You have two options for working with your older Accountant's Copy:

  • Open the file in the version of QuickBooks that it was originally created in. For example, QuickBooks Premier 2006.

  • Convert an Accountant's Copy to a regular company file. You won't be able to work on the company file at the same time as your client, and he or she will not be able to import your changes automatically.

See also

  • Accountant's Copy overview


Other editions of QuickBooks and Accountant's Copy

An Accountant's Copy file can only be used in QuickBooks Accountant Edition. To upgrade to Accountant Edition visit Go online QuickBooks.com and click the Products tab.

If you open the file in a different edition of QuickBooks you won't be able to work on the company file at the same time as your client, and he or she will not be able to import your changes automatically.

You will need to communicate with your client about how to proceed. You may want to discard this Accountant's Copy and have your client send you a backup or portable company file of the company data. Alternatively, you could convert the Accountant's Copy to a regular company file.

In either case, communicate with your client about how he or she can manually enter any changes you make to the company file.

See also

  • Accountant's Copy overview for accountants


Cancel an Accountant's Copy

If you need to remove the restrictions on your company data, you can cancel an Accountant's Copy. If you have already given an Accountant's Copy file to your accountant, be sure to communicate with him or her before canceling. If the accountant is making changes to an Accountant's Copy file and you cancel the Accountant's Copy, you will not be able import the accountant's changes.

To do this task

  1. Go to the File menu, click Accountant's Copy, and then click Cancel Accountant's Changes.

  2. Go to the File menu, click Client Activities, click Accountant's Copy, and then click Cancel Accountant's Changes.

  3. Type YES if you're sure you want to cancel.

See also

  • Accountant's Copy overview


Convert an Accountant's Copy to a regular company file

If the restrictions on using Accountant's Copy won't accommodate your situation, you may want to convert an Accountant's Copy to a regular company file. If you do this, make sure your client cancels the Accountant's Copy in their QuickBooks installation.

If your client is currently working in another copy of the company's data, they will not be able to import your changes into their copy. If you send this file back to your client to use as the master file, you will overwrite any changes they may have made.

Since you will no longer be using Accountant's Copy, contact your client to make a plan for working with a single master file.

To do this task

  1. Go to the File menu, click Utilities, and then click Convert Accountant's Copy to Company File (QBW).

  2. In the Open the Accountant's Copy to Convert window, locate and select the Accountant's Copy file that you received from your client.

    This file has a .QBX or .QBA extension

  3. Click Open.

  4. In the Name QuickBooks File window, enter the filename and location of the copy you are about to create.

    The filename must have a .QBW extension.

  5. Click Save.

  6. Have your client cancel the Accountant's Copy.

See also

  • Accountant's Copy overview for accountants


Convert the Accountant's Copy transfer file

For accountants only

When your client has created an Accountant's Copy and given it to you, you'll need to convert the transfer file (.QBX) to an accountant's working file (.QBA).

To do this task

  1. Go to the File menu, click Accountant's Copy, and then click Convert Accountant's Copy Transfer File.

  2. Review the Accountant's Copy process (optional) and click Next.

  3. Review the Accountant's Copy capabilities and restrictions (optional) and click Next to continue using the Accountant's Copy.

    Note: To stop using Accountant's Copy, you can convert to a regular company file. You will lose the capability to work on your file at the same time as your accountant.

  4. In the Open Accountant's Copy Transfer File window, navigate to the file and click Open.

  5. In the Name Accountant's Copy window, click OK.

  6. In the Name Accountant's Copy Transfer File window, choose a location, name the file, and click Save.

    QuickBooks will show the Working window until conversion completes.

  7. Make a note of the dividing date as it determines which transactions you can edit. Click OK.

Upon completion QuickBooks will open your client's file where you can begin making changes. "Accountant's Copy" appears after the name of the company in the QuickBooks application title bar.

See also

  • Accountant's Copy overview for accountants

  • What an accountant can do in the Accountant's Copy

  • What a client can do while an accountant has the Accountant's Copy


Export the accountant's changes

When you have made all of your changes, use this window to create an export file to give to your client.

To do this task

  1. Enter the filename and location of the file you are about to create.

    The filename must have an .QBY extension.

  2. Click Save.


Name the Accountant's Copy

Use this window to make a copy of a company file provided by a client. This file becomes the Accountant's Copy in which you enter your changes.

To do this task

  1. Enter the filename and location of the copy you are about to create.

    The filename must have a .QBA extension.

  2. Click Save.


Open the Accountant's Copy transfer file

When your client has provided you with an Accountant's Copy transfer file of his or her company data, use this window to open it.

To do this task

  1. Locate and select the QuickBooks company file that you received from your client.

    This file has a .QBX extension

  2. Click Open.


Save the Accountant's Copy

Use this window to create an Accountant's Copy of your company file.

To do this task

  1. (Optional) Change the filename that QuickBooks suggests for the accountant's copy. The file must have a .QBX extension.

  2. (Optional) Change the suggested location for the file.

  3. Click Save.


Accountant's Copy (definition)

Accountant's Copy

Suppose your accountant wants to make some adjustments to your books, but you cannot afford to lose access to your books yourself. By giving an Accountant's Copy of your data to your accountant, you can continue your day-to-day operations with QuickBooks while your accountant enters the adjustments. You work on current transactions while your accountant works on transactions from the previous fiscal period.

When your accountant finishes, you merge the accountant's changes into your company file. At no point during the process do you lose the ability to work with your QuickBooks data yourself.

See also

  • Accountant's Copy overview


Choose a dividing date

To use the Accountant's Copy, you need to select a date to separate your company file into two parts. You can continue to work on transactions after that date, while your accountant works on transactions on or before that date. The date is called the dividing date. Generally, a good choice is the last day of the previous fiscal year, for example 12/31/2006. That way you'll be able to make changes to the current year, and your accountant can make changes to previous years.

See also

  • Accountant's Copy overview


What an accountant can do in the Accountant's Copy

An accountant can use the Accountant's Copy to make most changes to transactions on or before the dividing date. The accountant can then send these changes back to the client, who can import them in the current company file.

While you are working in an Accountant's Copy, the QuickBooks application title bar shows "Accountant's Copy" next to the company filename.

Note: While you are working in the Accountant's Copy, you will notice that some fields are disabled. This prevents you from making changes that cannot be sent back to your client.

Note: If the restrictions on using Accountant's Copy won't accommodate your situation, you may want to convert it to a regular company file.

What an accountant can do

  • Add, edit, and delete most types of transactions dated on or before the dividing date.

  • Add new transactions dated after the dividing date.

  • Add and edit the chart of accounts (except merge and delete).

  • Edit account and tax information for existing items. Tax line mapping cannot be sent back to the client.

  • Add new customers, vendors, employees, and items. Some exceptions apply and display as disabled fields in the Accountant's Copy.

  • Create, adjust, and print 941, 940, and W-2 forms. Adjustments cannot be sent back to the client.

  • Print 1099 and 1096 forms in the historical period.

  • Temporarily change preferences.

  • Create new reports.

  • Make adjusting entries.

What an accountant can't do

  • Send the results of a reconciliation back to the client.

  • Add, edit or delete payroll transactions or payroll items.

  • Edit or delete payroll information of existing employees.

  • Edit or delete existing customers, vendors, employees, items, lists, or list entries.

  • Delete existing accounts.

  • Send changes to preferences back to the client.

  • Send changes to memorized reports back to the client.

  • Import data from Excel, IIF, Web Connect, and QuickBooks Timer files.

  • Enter vehicle mileages.

  • Use Planning & Budgeting tools.

  • Add or use credit card processing.

  • Manage service keys (buy additional user licenses or sync license data online).

  • Send user or password changes back to the client.

  • Use online banking services.

  • Transfer funds between accounts.

See also

  • Export the changes file to give to your client

  • Accountant's Copy overview for accountants


What you can do while your accountant has the Accountant's Copy

While your accountant is making changes to the Accountant's Copy, you can make most changes to transactions in the current period, after the dividing date.

Until you import or cancel your accountant's changes, the QuickBooks application title bar shows "Accountant's Changes Pending" next to the company filename.

What you can do

  • Create, edit, and delete transactions.

  • Add new entries to any of your lists.

  • Edit the information in a list entry.

What you can't do

  • Edit or delete existing accounts.

  • Reconcile your accounts.

See also

  • Accountant's Copy overview

  • Cancel an Accountant's Copy


Open the Accountant's Copy to convert

To do this task

  1. Locate and select the Accountant's Copy file that you received from your client.

    This file has a .QBX or .QBA extension

  2. Click Open.


Open your accountant's changes file

When your accountant sends you the accountant's changes file, use this window to open it.

To do this task

  1. Locate and select the accountant's changes file that you received from your accountant.

    This file has a .QBY extension

  2. Click Open.


Accountant's Copy overview for accountants

For accountants only

With Accountant's Copy you can work on your client's company file at the same time as your client. Your client can do the day-to-day tasks in the current period, while you make adjustments to prior periods in a special version of the company file called an Accountant's Copy. Your changes can later be imported into your client's company file.

What an accountant can do in the Accountant's Copy

What a client can do while an accountant has the Accountant's Copy

Note: If the restrictions on using Accountant's Copy won't accommodate your situation, you can convert an Accountant's Copy to a regular company file. You will lose the capability to work on a file at the same time as your client.

Exchanging Accountant's Copy files with your client

  1. Your client creates the Accountant's Copy of their company file and sets the dividing date.

  2. Your client sends you the Accountant's Copy transfer file (.QBX) file and continues working on transactions after the dividing date.

  3. You convert the .QBX to an Accountant's Copy working file (.QBA) and then work with transactions on and before the dividing date.

  4. You export your changes and send your client an accountant's changes file (.QBY).

  5. Your client reviews and imports your changes into their company file, or they can choose to reject your changes.

See also

  • Convert the Accountant's Copy transfer file

  • Export the changes file to give to your client


Accountant's Copy overview

With Accountant's Copy you can work on your company file at the same time as your accountant. You continue to work with your company file, while your accountant makes adjustments to a special version of the company file called an Accountant's Copy. Changes made by the accountant can later be imported into your current company file.

What you can do while your accountant has the Accountant's Copy

What an accountant can do in the Accountant's Copy

Note: If the restrictions on using Accountant's Copy won't accommodate your situation, your accountant can convert an Accountant's Copy to a regular company file. You will lose the capability to work on your file at the same time as your accountant.

Exchanging Accountant's Copy files with your accountant

  1. With your company file (.QBW) open, create the Accountant's Copy for your accountant and set the dividing date.

  2. Send the Accountant's Copy transfer file (.QBX) file to your accountant.

  3. Continue working on transactions after the dividing date.

  4. The accountant converts the .QBX to an Accountant's Copy working file (.QBA) and works with transactions on and before the dividing date.

  5. The accountant exports his or her changes and sends you an accountant's changes file (.QBY).

  6. You review and import your accountant's changes into your company file, or you can choose to reject the changes.

See also

  • Cancel an Accountant's Copy


Save the to converted Accountant's Copy

Save the converted Accountant's Copy

To do this task

  1. Enter the filename and location of the copy you are about to create.

    The filename must have a .QBW extension.

  2. Click Save.


Import your accountant's changes

When your accountant returns the Accountant's Copy changes file to you, it will have an .QBY extension.

Only the QuickBooks Administrator can do this task.

You must be in single-user mode to do this.

To do this task

  1. Open the master company file (the latest one that you have on your computer).

  2. Go to the File menu, click Accountant's Copy, and then click Import Accountant's Changes.

  3. Go to the File menu, click Accountant's Copy, click Client Activities, and then click Import Accountant's Changes.

  4. In the Import Accountant's Changes window, locate the accountant's changes file and click Open.

  5. After reviewing your accountant's proposed changes, you can either accept all or none of the changes:

    Click Import to accept the changes, or click Close to reject them.

    Note: If you choose to reject your accountant's changes, be sure to communicate with your accountant about your next step, whether it means getting you a new changes file or canceling the Accountant's Copy.

  6. Click OK to the messages about backing up your data and closing all windows.

    Backing up is a safeguard in case anything goes wrong when you try to merge the changes.

  7. (Optional) If this is the first time you are making a local backup in QuickBooks 2007, click Options to enter the filename and location for the backup file.

  8. Complete the backup.

  9. Review the import results for warnings of potential problems with the merge.

  10. Print a copy of the import results. You will not be able to go back after closing the window.

  11. Click Close.

See also

  • Accountant's Copy overview

  • Cancel an Accountant's Copy


Export the changes file to give to your client

For accountants only

When you have made all of your changes to your Accountant's Copy, create an export file to give to your client:

  1. Go to the File menu, choose Accountant's Copy, and then click View/Export Changes for Client.

  2. (Optional) Review the changes and add a note. Click Save Note.

  3. (Optional) Click Print to print a copy of your changes.

  4. Click Export.

  5. In the Save Accountant Change File to window, enter the filename and location of the file you are about to create. The filename must have an .QBY extension.

  6. Click Save.

  7. Click OK in the QuickBooks Information window.

  8. Give the export file to your client.

See also

  • Accountant's Copy overview for accountants


Create an Accountant's Copy

Only the QuickBooks Administrator can do this task.

You must be in single-user mode to do this.

To do this task

  1. Go to the File menu, click Accountant's Copy, and then click Create Accountant's Copy.

  2. Go to the File menu, click Accountant's Copy, click Client Activities, and then click Create Accountant's Copy.

  3. Click Next.

  4. Enter a Dividing Date. The dividing date is the date that separates the part of your company you'll be able to work on from the part your accountant will work on.

  5. Click Next.

  6. (Optional) Change the filename that QuickBooks suggests for the accountant's copy. The file must have a .QBX extension.

  7. (Optional) Change the suggested location for the file.

  8. Click Save.

    The QuickBooks application title bar now shows "Accountant's Changes Pending."

  9. Give the .QBX file to your accountant.

  10. Continue working with your company data.

What you can do while your accountant has the Accountant's Copy

See also

  • Accountant's Copy overview

  • Cancel an Accountant's Copy


Working with an Accountant's Copy

For accountants only

This is the file in which you enter your changes. "Accountant's Copy" appears after the name of the company in the QuickBooks application title bar.

What you can and can't do

See also

  • Export the changes file to give to your client

  • Using an Accountant's Copy

  • Exchanging files with an accountant


What if my business is a franchise?

Franchises are available for many types of businesses, including restaurants, office supply stores, real estate firms, cleaning services, and more. Franchises have some specific accounting concerns, such as how to calculate and pay royalties to the corporate office. The following information may be useful for using QuickBooks for your franchise business.

  • Tracking long-term loans, such as when you borrow money from the corporate office to buy your franchise

  • Tracking purchase credits from the franchiser

  • Paying royalty or franchise fees


Paying royalty or franchise fees

If you own a franchise, the corporate office (the franchiser) sets the royalty or franchise fees for which you're responsible. Royalties may be based on sales volume, a net sales figure, the population of the area you're serving, or any other configuration established by the corporate office.

Some franchisers bill their franchisees for the exact fee they expect. (If that is your situation, you can enter the franchise fee as a bill in QuickBooks.) Others, however, expect franchisees to send in a sales report, and the fee is based on a percentage of the sales shown on that report.

If you need to determine your sales volume for the month (or the week, or another period), you can create a QuickBooks sales report. If you've been entering customer invoices in QuickBooks (or a daily sales summary based on your cash register tape), you can view a sales report by following the steps below.

To determine your sales volume for a given period

  1. Go to the Reports menu, choose Sales, and then click Sales by Item Summary.

  2. Click the Dates drop-down list and choose a time period for which you want to pay a royalty or franchise fee.

    The Amount column shows your total sales for each item. You can see the total sales figure for all your items by looking at the last line in the Amount column.

  3. Click the Memorize button.

QuickBooks memorizes report settings, not data. This lets you quickly display your customized sales report. To recall the memorized report, go to the Reports menu, choose Memorized Report List, and then click Memorized Reports.

By using the total sales figure, you can calculate what your royalty payment should be. You can then go to the Write Checks window to enter the payment.


Tracking purchase credits from a franchiser

Some franchisers refund a percentage of the royalty payment in the form of purchase credits (similar to scrip). The franchisee can use these corporate credits to purchase training, products, and other supplies from the corporate office.

You can track the amount of purchase credits you have garnered, and when you use them up, by creating an asset account in QuickBooks. (The credits, because they are the same as cash, can be considered an asset for your company.)

To track purchase credits from the franchiser

  1. Create an "other current asset" account called Corporate Credit. Leave the opening balance at 0.00.

  2. Create an income account called Corp Credit.

  3. Create an expense account called Co Credit.

  4. When the corporate office assigns purchase credits to you, enter the amount you have received as an "Increase" in the register of the new asset account (Corporate Credit). Assign the increase transaction to your Corp Credit income account.

    For example, if you have been issued $1500 in purchase credits, you enter "1500" in the Increase column of the "Corporate Credit" asset account. In the Account field of that transaction, you can enter your "Corp Credit" income account. Now the balance of your asset account is $1500, and the balance for your "Corp Credit" income account is also $1500.

  5. When you use some of the purchase credits to "purchase" items from corporate, enter the amount you have used as a "Decrease" in the register of the Corporate Credit asset account. Assign the decrease transaction to your Co Credit expense account.

For example, if you use $800 to "purchase" training from corporate, you enter "800" in the Decrease column of your Corporate Credit asset account. In the Account field of that transaction, you can enter your Co Credit expense account. Now the balance of your asset account is $700 (the amount of purchase credits you have left), and the balance for your Co Credit expense account is $800.

When you create a profit and loss report, the income and expense accounts show balances of $1500 and $800, respectively (using the previous example). When you create a balance sheet report, the Corporate Credit asset account shows a balance of $700.


Applying an upfront deposit or retainer to an invoice

When you have incurred costs on the project in excess of the deposit or retainer, you create an invoice and apply the amount of the deposit to the invoice. The deposit will be subtracted from the amount the client owes you. At that point, revenue is recorded and the deposit is moved out of the liability account.

To apply the upfront deposit or retainer to an invoice

  1. Create an invoice.

  2. At the end of the invoice items, enter the Upfront Deposit or Retainer item using a Quantity of -1 and a Rate equal to the original deposit amount or the amount that you are applying. The deposits can be broken down and applied to multiple invoices.

  3. Click Save & Close to create the invoice.

See also

  • Handling upfront deposits and retainers


Creating a client trust ledger report (law firms)

Creating a client trust ledger report

This report shows costs and legal fees paid out of the client's trust money and the accumulated amount of trust transactions for a selected period of time. If you have subaccounts for each client, the report shows each client's funds separately.

You can preview this memorized report in the sample file for law firms. To view the report, go to the Reports menu, choose Memorized Reports, choose Professional Services, and then click Client Ledger Report.

To create a client trust ledger report

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Transaction Detail by Account. Shortcut

  2. Click Modify Report at the top of the report.

  3. In the Columns area, make sure these choices are selected: Type, Date, Num, Name, Memo, Split, Amount, and Balance.

  4. Click the Filters tab.

  5. Select Account from the Filter scroll box.

  6. Click the Account drop-down list and choose Selected accounts.

  7. Select the client trust bank account(s) you want to report on and click OK.

    If you created parent and subaccounts in QuickBooks, select them all.

  8. Click the Header/Footer tab and change the Report Title to Client Trust Ledger. Click OK.

  9. (Optional) In the Dates field, select This Fiscal Year.

  10. Click Memorize and name the report Client Trust Ledger.


Creating an upfront deposit or retainer item

Depending on how you set up your company file, you may already have an Upfront Deposit or Client Retainer item.

You use this item when you accept an upfront deposit or retainer, and when you apply the deposit to an invoice.

To create an upfront deposit or retainer item

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click the Item menu at the bottom of the Item List window and choose New.

  3. Click the Type drop-down list and choose Service if you collect upfront deposits or client retainers for services, or choose Other Charge if you collect upfront deposits for products.

  4. In the Item Name/Number field, enter Upfront Deposit or Retainer.

  5. Click the Account drop-down list and choose an Other Current Liability, such as Customer Deposits or Client Retainers. If necessary, create the Other Current Liability account now.

    In the sample manufacturing and wholesale-distribution company files, the account used is 2200 Other Current Liability.

  6. Click OK.

See also

  • Handling upfront deposits and retainers


Creating an Other Current Liability account for tracking upfront deposits or retainers

Depending on how you set up your company file, you may already have a Customer Deposits or Client Retainers account.

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Click Account at the bottom of the list and click New.

  3. Click the Type drop-down list and choose Other Current Liability.

  4. Name the account Customer Deposits or Client Retainers.

  5. Type upfront deposits or unearned retainers in the Description field.

  6. Set up the account with a zero opening balance unless you want to track upfront deposits or retainers existing as of your start date.

  7. Click OK.

See also

  • Handling upfront deposits and retainers


Handling upfront deposits and retainers

If you do any specialized or custom work, you might need to collect money from your customer before you start working on the project. If you need to purchase special parts or create a customized product that can't be sold to another customer, you should consider collecting money before you start work; collecting an upfront deposit can protect you if the customer decides to cancel the order.

An upfront deposit, or retainer, is money that belongs to the client, but which the client has given to you to hold or to use to purchase supplies or labor for their project. In other words, it's money you have received, but not yet earned.

An upfront deposit, or retainer, is money that belongs to the customer, but which the customer has given to you to hold or to use to purchase tools, materials, supplies, and/or labor for their job. In other words, it's money you have received, but not yet earned.

An upfront deposit or retainer is a liability on your books even though you deposit the funds into your checking account. You should not record it as income when you get it.

Note: Law firms might also use trust accounts to hold client funds. The difference is that with trust accounts, you must set up a separate bank account to hold your client's funds. Be sure to always follow the rules of your state regarding the professional and ethical conduct for handling client funds. Failure to abide by those rules and practices could result in administrative, civil, or criminal sanctions.

When you have incurred costs on the project in excess of the deposit—or when the custom work is complete—create an invoice and apply the amount of the deposit to the invoice. The deposit will be subtracted from the amount the customer owes you. At that point, revenue is recorded and the deposit is moved out of the liability account.

When you have incurred costs on the project in excess of the deposit or retainer, you create an invoice and apply the amount of the deposit to the invoice. The deposit will be subtracted from the amount the client owes you. At that point, revenue is recorded and the deposit is moved out of the liability account.

To set up QuickBooks for upfront deposits or retainers

  1. Create a liability account for your upfront deposits or retainers.

  2. Create an upfront deposit or retainer item.

To handle an upfront deposit or retainer

  1. Record the upfront deposit or retainer as a liability.

  2. Apply the upfront deposit or retainer to an invoice.

  3. (Optional) Handle the upfront deposit or retainer for a cancelled job.

See also

  • Upfront deposit or retainer balance report

  • Handling customer retention or retainage


Handling trust accounts (law firms)

If you are a law firm and you hold client funds such as settlements or escrow money, you need to use client trust accounts in order to keep these funds separate from your general office funds. You can have one or more bank accounts designated as trust accounts, for the purpose of holding funds that belong, in whole or in part, to clients.

Each state has specific rules of professional and ethical conduct for handling client funds and the various accounts you might set up for those funds.

Since failure to abide by those rules and practices could result in administrative, civil, or criminal sanctions, you should refer to your state's rules prior to setting up your client accounts in QuickBooks.

You might also handle retainers, which are also client funds that you hold, but which do not need to be held in separate bank accounts.

To handle trust accounts, use these Help topics

  • Setting up client trust accounts

  • Paying third parties out of a client trust account

  • Invoicing for legal fees

  • Writing checks for your legal services out of a trust account

  • Creating a client trust ledger report


Invoicing for legal fees (law firms)

Invoicing for legal fees

You can invoice a trust account client as usual. However, you don't need to print the invoice, since the client has given you fees in advance. Clear the "To be printed" checkbox on the invoice.

To notify clients of transactions, you can create a client trust ledger report that shows costs and legal fees paid out of a client's trust money and the accumulated amount of trust transactions for each client for a selected period of time.

See also

  • Handling trust accounts


Paying third parties out of a client trust account (law firms)

Paying third parties out of a client trust account

You need to write checks directly out of the trust checking account(s) to pay legal expenses, court costs, settlements, or to subcontractors for services.

  1. Write checks for each client's costs or settlements out of the trust account for that client.

    Be sure to select the client's subaccount if applicable.

  2. Enter a description of the transaction in the check Memo field.

    Important: When writing a check, you can enter notes in two Memo fields, one on the check face and one in the detail area. When you use the check face Memo field to enter descriptions, you can see the information in checking account reports. Since it's important to keep detailed records on client trust accounts, memos help explain transactions if there is ever a client dispute or an audit.

  3. In the check detail area, select the Funds Held in Trust (other current liability) account in the Account column.

  4. Select the customer and job (client and case).

  5. If you don't print QuickBooks checks (you write them by hand), clear the To be printed checkbox and enter the check number manually at the top of the check so that it appears on reports.

In most states, you have to be sure that retainer or settlement checks for funds belonging to your client, and deposited in a trust account, have actually cleared the bank. Otherwise you would be using another client's money if you wrote a check out of that same trust account. Refer to your state's rules of professional and ethical conduct for handling client funds and trust accounts.

You can use reconcile in QuickBooks when you get the bank statement, or call the bank to check on a recent transaction.

See also

  • Setting up client trust accounts


Recording an upfront deposit or retainer as a liability

An upfront deposit or retainer is a liability on your books even though you deposit the funds into your bank account. You should not record it as income when you get it.

Note: If your Sales & Customers preferences are set to "Use Undeposited Funds as a default deposit to account," you will not see the Deposit To field referenced in the steps below. Your deposit will instead automatically be added to your Undeposited Funds account and deposited later.

  1. Go to the Customers menu and click Enter Sales Receipts.

  2. Click the Customer:Job drop-down list and choose the customer and the job name (if applicable).

  3. In the Date field, enter the date you deposited the funds.

  4. Click the Payment Method drop-down list and choose a payment method.

  5. In the Item Code field, click the drop-down list and choose Retainer or Upfront Deposit.

    If necessary, create the item now. This item should be linked to an Other Current Liability account.

  6. Enter the deposit amount in the Amount column.

  7. To include a message on the customer receipt, click the Customer Message drop-down list and choose a message, or click Add New to create a new message.

    You can also customize the Sales Receipt form by changing the title to Upfront Deposit to make it clear to the customer what the receipt is for.

  8. Click Print or Email to create a receipt for your customer.

  9. If the Deposit To field is displayed at the bottom of the form, select the Checking or Savings account in which you want to put the funds.

  10. Click Save & Close to record the deposit.

See also

  • Handling upfront deposits and retainers


Handling an upfront deposit or retainer for a cancelled job

If the customer cancels a project or work order for which you received an upfront deposit or retainer, determine whether you will return the deposit or keep all or a portion of the deposit.

If you keep all or part of the deposit

  1. Create an invoice for the customer.

  2. Enter the item for the cancelled project or work order on the invoice.

  3. On the next line, enter the Upfront Deposit or Retainer item.

    For the Amount, enter a negative value for the amount of the deposit that you are keeping.

  4. You may want to enter a Description of the transaction to indicate that this income was for a deposit for an unfilled order to make the information easier to track and understand in reports.

  5. Click Save.

    This creates an invoice that moves the amount of the deposit from the QuickBooks liability account to an income account.

If the customer is owed a refund

  • Create a refund check and allocate the check to the Customer Deposits or Client Retainers liability account (instead of to the Accounts Receivable account).

See also

  • Handling upfront deposits and retainers


Upfront deposit or retainer balance report

This report breaks down the balance in your Customer Deposits or Client Retainers account by client and case (customer and job).

This report breaks down the balance in your Customer Deposits or Client Retainers account by customer and job.

You can customize the QuickBooks Customer Balance Summary report to view information about customer upfront deposits. To see an example of a customer upfront deposit balance report, open either the Sample Manufacturing Company or Sample Wholesale-Distribution Company file included with QuickBooks. Go to the Reports menu, choose Memorized Reports, choose Customers, and then click Customer Deposit Balance Report (Manufacturing sample file) or Upfront Deposit Balance Report (Wholesale/Distributor sample file).

  1. Go to the Reports menu, choose Customers & Receivables, and then click Customer Balance Summary. Shortcut

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab.

  4. Select Account from the Filter scroll box.

  5. Click the Account drop-down list and choose your Customer Deposits or Client Retainers (Other Current Liability) account.

  6. Click the Header/Footer tab.

  7. In the Report Title field, change the name of the report to Upfront Deposit Balance Report or Retainer Balance Report and click OK.

  8. Click the Memorize button.

  9. Click the Memorize Report window, check the box next to Save in Memorized Report Group. Click the drop-down list and choose Customers. Click OK.

  10. From now on, to find out which customers have an upfront deposit or retainer left open:

    • Go to the Reports menu, choose Memorized Reports, choose Customers, and then click Upfront Deposit Balance Report or Retainer Balance Report.

See also

  • Handling upfront deposits and retainers


Setting up client trust accounts (law firms)

Setting up client trust accounts

A client trust account is a checking account set up to hold money that a client or clients have given you in advance of performing work on their case.

  1. Create a QuickBooks "bank" account called Client Trust Accounts.

    Depending on how you set up your company file, you may already have this account.

    If you selected Legal Services as your industry during the EasyStep Interview, you probably already have this account.

    1. Go to the Company menu and click Chart of Accounts. Shortcut

    2. Click Account at the bottom of the list and click New.

    3. Click the Type drop-down list and choose Bank.

    4. In the Name field, enter Client Trust Account or Client Trust Accounts, depending on whether you have one or more actual bank accounts for client trusts.

    5. Click OK.

  2. If you have more than one bank account for trusts, create subaccounts for each one under Client Trust Accounts.

    In this case, Client Trust Accounts will be the "parent" account in QuickBooks for the actual trust accounts. This lets you see all your bank trust accounts together under one parent account on a QuickBooks balance sheet.

    Don't do this step if you have only one actual bank account for client trusts.

    1. Go to the Company menu and click Chart of Accounts. Shortcut

    2. Click Account at the bottom of the list and click New.

    3. Click the Type drop-down list and choose Bank.

    4. In the Name field, enter the name of the client or case.

    5. Select the Subaccount of checkbox. Click the Subaccount of drop-down list and choose Client Trust Accounts.

    6. Click OK.

  3. Create a QuickBooks "other current liability" account for the client monies you're holding in trust.

    You can have just one liability account for trust monies, even if you've opened several bank accounts for trust monies. QuickBooks can separate what you owe to each client and each client's fees and costs.

    This liability account represents money you owe to your clients. The balance of the liability account should be the same as the total amount you have in your bank trust accounts, minus any of your own money you may have had to deposit as a minimum balance (see next step).

    1. Go to the Company menu and click Chart of Accounts. Shortcut

    2. Click Account at the bottom of the list and click New.

    3. Click the Type drop-down list and choose Other Current Liability.

    4. In the Name field, enter Funds Held in Trust.

    5. Click OK.

  4. If you had to deposit your own funds to maintain a minimum balance in the trust bank account, write a check to the bank from your own checking account:

    1. Go to the Banking menu and click Write Checks.

    2. Click the Bank Account drop-down list and choose your operating checking account.

    3. Click the Pay to the Order of drop-down arrow and choose the name of your trust account.

    4. On the Expenses tab, select the trust account in the Account column.

    5. In the Amount column, enter the amount of the check.

    6. Click Save & Close.

    Send the check to the bank or physically deposit it. However, don't include it in the QuickBooks Make Deposit window, as you've already transferred the money to the client trust bank account when you wrote the check in QuickBooks.

See also

  • Handling trust accounts

  • Handling retainers


Writing checks for legal services out of a trust account (law firms)

Writing checks for your legal services out of a trust account

After you have created invoices for your clients you can see how much each client owes by looking at the client's balance in the Customers & Jobs list. Then write a check to yourself for services and costs from the Client Trust Account bank account. Generally, an attorney has to obtain client approval before doing this. When you write a check to yourself out of the Client Trust Account, you also reduce the amount in the Funds Held in Trust liability account.

  1. Go to the Banking menu and click Write Checks.

  2. Click the Bank Account drop-down list and choose Client Trust Account, or the subaccount for the specific client if applicable.

  3. Write yourself a check (pay to the order of your law firm).

  4. (Optional) In the check face Memo field, write a description of this transaction.

  5. In the detail area of the check, select the Funds Held in Trust liability account (for Account) and the client and case (for Customer:Job).

    This reduces the amount in the Funds Held in Trust liability account.

  6. Click Save & Close.

  7. Go to the Customers menu and click Receive Payments.

    Your invoice to the client remains open on QuickBooks' accounts receivable reports until you receive payment in QuickBooks of the check you just wrote.

  8. Click the Received From drop-down list and choose the client and case.

  9. In the Amount field, enter the amount of the check.

  10. Select the invoice to which you want to apply the payment.

  11. If the Deposit To field is displayed at the bottom of the form, click the Deposit To drop-down list and choose your checking account. If your Sales & Customers preferences are set to "Use Undeposited Funds as a default deposit to account," you will not see the Deposit To field; your deposit will instead automatically be added to your Undeposited Funds account and deposited later.

  12. When you receive your bank statement, reconcile your trust bank account(s) in QuickBooks the same way you would any other bank account.

See also

  • Handling trust accounts